/* NEXT Law KB */

@font-face {
	src: url('/assets/fonts/warbler/WarblerBanner-Regular.woff2') format("woff2"),
		url('/assets/fonts/warbler/WarblerBanner-Regular.woff') format("woff");
	font-family: 'Warbler';
	font-style: normal;
	font-weight: 400;
}

@font-face {
	src: url('/assets/fonts/warbler/WarblerBanner-Italic.woff2') format("woff2"),
		url('/assets/fonts/warbler/WarblerBanner-Italic.woff') format("woff");
	font-family: 'Warbler Italic';
	font-style: italic;
	font-weight: 400;
}

/* ==========================================================================
Generellt
========================================================================== */
:root {
	/* 	Colors */
	--primary-color: 143, 96, 222;
	--primary-light-color: 191, 180, 249;
	--primary-dark-color: 66, 28, 132;

	--secondary-color: 140, 46, 72;
	--secondary-light-color: 201, 137, 132;
	--secondary-dark-color: 73, 0, 16;

	--accent-beige-color: 238, 235, 229;
	--accent-beige-light-color: 249, 244, 235;

	--black-color: 0, 0, 0;
	--gray-dark-color: 38, 38, 38;
	--gray-color: 103, 103, 103;
	--gray-light-color: 217, 217, 217;
	--white-color: 255, 255, 255;

	/* 	Layout  */
	--col-padding: 3rem;
	--menu-height: 7rem;
	--menu-height-scrolled: 7rem;
	--section-width: 130rem;

	/* 	Typography */
	--base-size: 1.7rem;

	/* 	Mobile nav */
	--activate-mobile-menu: 980;
	--mobile-menu-height: 6rem;
	--mobile-menu-bg: var(--primary-light-color);
	--menu-color: var(--black-color);
}

@media only screen and (max-width: 580px) {
	:root {
		--base-size: 1.5rem;
	}
}

/* Sprak, tex header-cta-wrapper
- Anvand lang-en for allt som endast ska synas pa engelska sidan
- Anvand lang-se for allt som endast ska synas pa svenska sidan
========================================================================== */
body.en .lang-se,
body:not(.en) .lang-en {
	display: none;
}

/* Layout
========================================================================== */
body {
	background-color: rgb(var(--accent-beige-color));
}

.section-block {
	padding: 10rem 5rem;
}

/* Paddings */
.p-2 .section-block,
.p-2:not(.section-wrapper) {
	padding: 2rem;
}

.pt-0 .section-block,
.pt-0:not(.section-wrapper) {
	padding-top: 0;
}

.pt-2 .section-block,
.pt-2:not(.section-wrapper) {
	padding-top: 2rem;
}

.pt-6 .section-block,
.pt-6:not(.section-wrapper) {
	padding-top: 6rem;
}

.pl-0 .section-block,
.pl-0:not(.section-wrapper) {
	padding-left: 0;
}

.pr-0 .section-block,
.pr-0:not(.section-wrapper) {
	padding-right: 0;
}

.pb-0 .section-block,
.pb-0:not(.section-wrapper) {
	padding-bottom: 0;
}

.py-7 .section-block,
.py-7:not(.section-wrapper) {
	padding-top: 7rem;
	padding-bottom: 7rem;
}

/* Margins */
.mb-3 {
	margin-bottom: 3rem;
}

/* Ovriga klasser */
.inline-block {
	display: inline-block;
}

.inline-block-mobile {
	display: inline-block;
}

.break {
	display: block;
}

@media only screen and (max-width: 1024px) {
	.section-block {
		padding: 8rem 3rem;
	}
}

@media only screen and (max-width: 980px) {
	.break-mobile {
		display: block;
	}
}

@media only screen and (max-width: 580px) {
	.section-block {
		padding: 5rem 2rem;
	}
}

/* Text och typsnitt
========================================================================== */
body {
	font-family: 'Poppins', sans-serif;
}

/* Rubriker */
.text-label {
	padding-bottom: 1em;
	font-size: 1.4rem;
	font-weight: 600;
	text-transform: uppercase;
}

.section-title {
	padding-bottom: .4em;
	font-size: 5rem;
	font-weight: 400;
	line-height: 1.1;
	color: rgb(var(--secondary-dark-color));
	font-family: 'Warbler', 'Poppins', sans-serif;
}

.section-title.large {
	font-size: 8rem;
}

.small-title {
	padding-bottom: .3em;
	font-size: 4rem;
	font-weight: 400;
	line-height: 1.4;
	color: rgb(var(--secondary-dark-color));
	font-family: 'Warbler', 'Poppins', sans-serif;
}

.small-title.text-italic {
	font-family: 'Warbler Italic', 'Poppins', sans-serif;
}

/* Brodtext och lankar */
p,
a,
li {
	font-weight: 300;
	line-height: 1.6;
	color: rgb(var(--secondary-dark-color));
}

/* Ovriga klasser */
.text-block {
	max-width: 70rem;
}

.text-block-center {
	max-width: 70rem;
	margin-left: auto;
	margin-right: auto;
}

.text-bold {
	font-weight: 600;
}

.text-italic {
	font-style: italic;
}

.text-center {
	text-align: center;
}

@media only screen and (max-width: 1250px) {

	/* Rubriker */
	.section-title.large {
		font-size: 5rem;
	}
}

@media only screen and (max-width: 1024px) {

	/* Rubriker */
	.section-title {
		font-size: 4rem;
	}
}

@media only screen and (max-width: 580px) {

	/* Rubriker */
	.section-title {
		font-size: 3.5rem;
	}

	.section-title.large {
		font-size: 4rem;
	}

	.small-title {
		font-size: 3rem;
	}
}

/* Knappar och speciella lankar
========================================================================== */
.btn-wrapper {
	margin-top: 2rem;
}

.btn-wrapper.center {
	text-align: center;
}

/* Knappar */
.btn,
.ContactSubmit {
	min-width: 15rem;
	padding: 1.2rem 2rem;
	margin: 5px 5px 5px 0;
	font-size: 1.5rem;
	font-weight: 400;
	border-radius: 4rem;
	text-align: center;
	text-decoration: none;
	transition: all .4s ease;
}

.btn-white-border,
.ContactSubmit {
	color: rgb(var(--white-color));
	border: 1px solid rgb(var(--white-color));
	background-color: transparent;
}

a.btn-white-border:hover,
.ContactSubmit:hover {
	color: rgb(var(--black-color));
	border: 1px solid rgb(var(--white-color));
	background-color: rgb(var(--white-color));
}

.btn-primary-light-border {
	color: rgb(var(--primary-light-color));
	border: 1px solid rgb(var(--primary-light-color));
	background-color: transparent;
}

a.btn-primary-light-border:hover {
	color: rgb(var(--black-color));
	border: 1px solid rgb(var(--primary-light-color));
	background-color: rgb(var(--primary-light-color));
}

.btn-secondary-dark-border {
	color: rgb(var(--secondary-dark-color));
	border: 1px solid rgb(var(--secondary-dark-color));
	background-color: transparent;
}

a.btn-secondary-dark-border:hover {
	color: rgb(var(--white-color));
	border: 1px solid rgb(var(--secondary-dark-color));
	background-color: rgb(var(--secondary-dark-color));
}

/* Arrow link */
.arrow-link {
	padding-right: 1rem;
	font-size: var(--base-size);
	text-decoration: none;
}

.arrow-link::after {
	content: ' \f105';
	display: inline-block;
	margin-left: 1rem;
	font-weight: 400;
	font-family: 'Font Awesome 5 Pro';
	transition: transform .4s ease;
}

.arrow-link:hover::after {
	transform: translateX(1rem);
	transition: transform .4s ease;
}

@media only screen and (max-width: 1370px) {
	.btn {
		padding: .7rem 1.5rem;
	}
}

@media only screen and (max-width: 680px) {
	.btn {
		padding: .9rem 1rem;
		font-size: 1.4rem;
	}
}

/* Farger
========================================================================== */
/* Bakgrunder */
.bg-primary {
	background-color: rgb(var(--primary-color));
}

.bg-secondary {
	background-color: rgb(var(--secondary-color));
}

.bg-secondary-dark {
	background-color: rgb(var(--secondary-dark-color));
}

.bg-beige-light {
	background-color: rgb(var(--accent-beige-light-color));
}

.bg-white {
	background-color: rgb(var(--white-color));
}

/* Text */
.text-white {
	color: rgb(var(--white-color));
}

.text-primary-dark {
	color: rgb(var(--primary-dark-color));
}

/* Grafiska element
========================================================================== */
/* Object position */
.of-wrapper img.op-35-63 {
	object-position: 35% 63%;
}

.of-wrapper img.op-40-50 {
	object-position: 40% 50%;
}

.of-wrapper img.op-60-50 {
	object-position: 60% 50%;
}

.of-wrapper img.op-95-20 {
	object-position: 95% 20%;
}

/* Bakgrundsbilder och videos
========================================================================== */
.bg-image,
.bg-video {
	position: relative;
	overflow: hidden;
}

.bg-image-wrapper,
.bg-video-wrapper {
	z-index: -1;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Video */
.bg-video-wrapper video {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

/* Cards
========================================================================== */
.cards-wrapper {
	display: flex;
	flex-wrap: wrap;
}

.cards-wrapper:not(.w-100) {
	margin-left: -1rem;
	margin-right: -1rem;
}

/* Bredder */
.cards-wrapper.w-33 .card-item {
	width: calc((100% / 3) - 2rem);
	margin: 1rem;
}

.cards-wrapper.w-50 .card-item {
	width: calc((100% / 2) - 2rem);
	margin: 1rem;
}

.cards-wrapper.w-100 .card-item {
	width: 100%;
	margin: 1rem 0;
}

@media only screen and (max-width: 750px) {
	.cards-wrapper:not(.w-100) {
		margin-left: 0;
		margin-right: 0;
	}

	/* Bredder */
	.cards-wrapper.w-50 .card-item {
		width: 100%;
		margin: 1rem 0;
	}
}

/* Split wrapper
========================================================================== */
.split-wrapper {
	display: flex;
	flex-wrap: wrap;
}

.split-wrapper.reverse {
	flex-direction: row-reverse;
}

.split-content {
	width: 55%;
	padding: 8rem;
}

.split-image {
	width: 45%;
}

/* Centrera content */
.split-wrapper .align-center {
	align-self: center;
}

@media screen and (max-width: 1300px) {
	.split-content {
		padding: 3rem;
	}
}

@media screen and (max-width: 1024px) {

	.split-wrapper,
	.split-wrapper.reverse {
		flex-direction: column;
		background: transparent;
	}

	.split-content {
		width: 100%;
		max-width: 70rem;
		padding: 0 0 8rem;
		background: transparent;
	}

	.split-image {
		width: 100%;
		min-height: 20rem;
	}

	/* Centrera content */
	.split-wrapper .align-center {
		align-self: flex-start;
	}
}

@media screen and (max-width: 580px) {
	.split-content {
		padding: 0 0 5rem;
	}
}

/* Header / Navigation
========================================================================== */
header {
	background-color: rgb(var(--primary-light-color));
}

/* Logo */
.header-logo {
	flex: 1 1 0px;
}

.header-logo img {
	padding: 1.5rem 0;
}

/* Nav */
.TemplateMenu a {
	font-size: 1.3rem;
	font-weight: 400;
	color: rgb(var(--black-color));
	text-transform: uppercase;
}

/* CTA  */
.header-cta-wrapper {
	position: relative;
	z-index: 9;
	display: flex;
	justify-content: flex-end;
	align-items: center;
	padding: 0;
	margin: 0 0 0 3rem;
	list-style: none;
}

.header-cta-wrapper li a {
	padding: 3px 7px;
	font-size: 1.3rem;
	font-weight: 400;
	color: rgb(var(--black-color));
	text-transform: uppercase;
	text-decoration: none;
	border-radius: 4px;
	transition: .3s ease;
}

.header-cta-wrapper li a:hover {
	background-color: rgb(var(--white-color));
}

.header-cta-wrapper li a i {
	margin-right: 3px;
}

/* EditMode */
.EditMode.WebbEssDIY header {
	position: relative;
	top: 12px !important;
}

.EditMode .TemplateMenu ul a {
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

@media only screen and (max-width: 580px) {

	/* CTA  */
	.header-cta-wrapper .btn {
		padding: 0.7rem 1.5rem;
	}
}

/* ==========================================================================
Startsida
========================================================================== */

/* Top-section
========================================================================== */
.top-section {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	min-height: calc(95vh - var(--menu-height));
}

.top-section .section-block {
	width: 100%;
}

.top-section .text-block {
	max-width: 57rem;
}

.top-section .section-title {
	font-size: 9rem;
}

.top-section p {
	font-weight: 300;
}

.top-section .bg-video-wrapper video {
	object-position: 50% 75%;
}

@media only screen and (max-width: 1200px) {
	.top-section .section-title {
		font-size: 7rem;
	}
}

@media only screen and (max-width: 680px) {
	.top-section {
		min-height: calc(95vh - var(--menu-height) - 6rem);
	}

	.top-section .section-title {
		font-size: 5rem;
	}
}

/* Expertis
========================================================================== */
.section-expertises .col-0 {
	width: 25rem;
	padding-right: 0;
}

.section-expertises .col-1 {
	width: calc(100% - 25rem);
}

.section-expertises .btn {
	min-width: 8rem;
	margin: 9px 3px;
}

.section-expertises .btn.mw-24 {
	min-width: 24rem;
}

.section-expertises .btn.mw-17 {
	min-width: 17rem;
}

.section-expertises .btn.mw-16 {
	min-width: 16.5rem;
}

.section-expertises .btn.mw-13 {
	min-width: 13rem;
}

@media only screen and (max-width: 1370px) {

	.section-expertises .btn.mw-24,
	.section-expertises .btn.mw-17,
	.section-expertises .btn.mw-16,
	.section-expertises .btn.mw-13 {
		min-width: 8rem;
	}
}

@media only screen and (max-width: 980px) {
	.section-expertises {
		margin-top: -1px;
	}

	.section-expertises .col-0 {
		width: 100%;
		margin-bottom: 2rem;
	}

	.section-expertises .col-1 {
		width: 100%;
	}

	.section-expertises .btn {
		margin: 7px 3px;
	}
}

@media only screen and (max-width: 680px) {

	.section-expertises .btn,
	.section-expertises .btn.mw-24,
	.section-expertises .btn.mw-17,
	.section-expertises .btn.mw-16,
	.section-expertises .btn.mw-13 {
		min-width: 100%;
		margin: 5px 0;
	}
}

/* Omdome
========================================================================== */
.section-quotes .section-block {
	padding-top: 15rem;
	padding-bottom: 15rem;
}

.quotes-wrapper .slick-list {
	width: 100%;
}

.quotes-wrapper .slick-track {
	display: flex;
	align-items: center;
	padding-bottom: 0;
}

.quotes-wrapper .card-item.slick-slide {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.quotes-wrapper .card-header {
	width: 30rem;
	padding-left: 1rem;
}

.quotes-wrapper .line {
	width: 20rem;
	height: 1px;
	background: rgb(var(--primary-dark-color));
}

.quotes-wrapper .card-body {
	width: calc(100% - 50rem);
	max-width: 46%;
}

.quotes-wrapper .small-title {
	font-size: 3.7rem;
}

.quotes-wrapper .slick-slide img {
	display: inline-block;
	width: 3rem;
}

.quotes-wrapper img.quote-one {
	position: relative;
	top: -17px;
}

/* Slick dots */
.scroll-wrapper .slick-dots {
	position: absolute;
	bottom: 0;
	left: 1rem;
	width: auto;
	padding: 0;
	margin: 0;
}

.scroll-wrapper .slick-dots li::before {
	opacity: 1;
	font-size: 1rem;
	color: rgb(var(--primary-dark-color), .3);
}

.scroll-wrapper .slick-dots li.slick-active::before {
	opacity: 1;
	color: rgb(var(--primary-dark-color));
	transition: all .2s ease;
}

@media only screen and (max-width: 1300px) {
	.quotes-wrapper .small-title {
		font-size: 3rem;
	}
}

@media only screen and (max-width: 980px) {
	.quotes-wrapper .slick-track {
		padding-bottom: 4rem;
	}

	.quotes-wrapper .card-item.slick-slide {
		flex-direction: column;
		text-align: center;
		padding: 0 2rem;
	}

	.quotes-wrapper .card-header {
		width: 100%;
		padding-left: 0;
	}

	.quotes-wrapper .line {
		width: 10rem;
		margin: 3rem 0;
	}

	.quotes-wrapper .card-body {
		width: 100%;
		max-width: 100%;
	}

	.quotes-wrapper .small-title {
		font-size: 2.6rem;
	}

	/* Slick dots */
	.scroll-wrapper .slick-dots {
		left: 50%;
		transform: translateX(-50%);
	}
}

@media only screen and (max-width: 580px) {
	.section-quotes .section-block {
		padding-top: 5rem;
		padding-bottom: 6rem;
	}

	.quotes-wrapper .small-title {
		font-size: 2.2rem;
	}

	.quotes-wrapper .slick-slide img {
		width: 2rem;
	}
}

/* ==========================================================================
Undersidor
========================================================================== */

/* Hero - Grundkod
========================================================================== */
.hero {
	display: flex;
	align-items: center;
	min-height: calc(100vh - var(--menu-height));
}

.hero.overlay {
	background-image: linear-gradient(to right, rgb(var(--black-color), .3) 40%, rgb(var(--black-color), .1) 50%, rgb(var(--black-color), .05) 100%);
}

.hero.overlay-wider {
	background-image: linear-gradient(to right, rgb(var(--black-color), .4) 45%, rgb(var(--black-color), .1) 60%, rgb(var(--black-color), .05) 100%);
}

.hero .section-block {
	width: 100%;
}

.hero .text-block {
	max-width: 57rem;
}

.hero .text-block.mw-50 {
	max-width: 50rem;
}

.hero .section-title {
	font-size: 8rem;
}

@media only screen and (max-width: 980px) {

	.hero,
	.hero.overlay,
	.hero.overlay-wider {
		background-image: none;
		background-color: rgb(var(--black-color), .4);
	}

	.hero .section-title {
		font-size: 5rem;
	}
}

@media only screen and (max-width: 580px) {
	.hero {
		min-height: calc(100vh - var(--menu-height) - 5rem);
	}

	.hero .section-block {
		margin-top: -5rem;
	}
}

/* ==========================================================================
Undersida: Expertis
========================================================================== */

/* Med split
========================================================================== */
.section-expertise-split .split-content {
	display: flex;
	flex-direction: column;
	padding-top: 0;
	padding-bottom: 0;
}

.section-expertise-split .stretch-content {
	display: flex;
	flex-direction: column;
	justify-content: center;
	flex-grow: 1;
}

/* Med enbart text
========================================================================== */
.section-expertise-text .col-0 {
	padding-bottom: 5rem;
}

.section-expertise-text .col-1 {
	width: 45%;
	padding-right: 0;
}

.section-expertise-text .col-2 {
	width: 55%;
	padding-left: 8rem;
}

.section-expertise-text .col-1 .col-wrapper,
.section-expertise-text .col-1 .block-container,
.section-expertise-text .col-1 .block-object {
	height: 100%;
}

.section-expertise-text .block-object {
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
}

@media only screen and (max-width: 1300px) {

	/* Med enbart text */
	.section-expertise-text .col-0 {
		padding-bottom: 2rem;
	}

	.section-expertise-text .col-2 {
		padding-left: 3rem;
	}
}

@media only screen and (max-width: 1150px) {

	/* Med enbart text */
	.section-expertise-text .col-0,
	.section-expertise-text .col-2 {
		width: 100%;
		max-width: 70rem;
		padding: 0;
	}

	.section-expertise-text .col-1 {
		order: 3;
		width: 100%;
		padding: 0;
	}

	/* Med split */
	.section-expertise-split .split-content {
		width: 100%;
		max-width: 70rem;
		padding-left: 0;
		padding-right: 0;
	}

	.section-expertise-split .split-image {
		display: none;
	}
}

/* Bakgrundsgrafik
========================================================================== */
.section-graphic img.right {
	display: block;
	margin: 0 0 0 auto;
	width: 50vw;
}

/* ==========================================================================
Undersida: Medarbetare
========================================================================== */

/* Medarbetare
========================================================================== */
.section-teams {
	background-image: url(/assets/images/graphics/gradient-primary-light.png);
	background-size: 40% auto;
	background-repeat: no-repeat;
	background-position: 100% 100%;
}

/* Grid / Layout */
.grid {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
}

.grid .cards-wrapper.w-50 {
	width: calc((100% / 3) * 2);
}

.grid .cards-wrapper.w-100 {
	width: calc(100% / 3);
}

/* Bredder och margins */
.team-wrapper:not(.w-100),
.team-wrapper.w-100 {
	margin-left: 0;
	margin-right: 0;
}

.team-wrapper .card-item.laying {
	width: calc(100% - 6rem);
	margin: 3rem;
}

.team-wrapper.w-100 .card-item.standing {
	width: 100%;
	margin: 3rem;
}

.team-wrapper.w-50 .card-item.standing {
	width: calc((100% / 2) - 6rem);
	margin: 3rem;
}

/* Generell design for korten */
.team-wrapper .card-item {
	padding: 2rem;
	background-image: url(/assets/images/graphics/bg-white.png);
	background-size: auto 100%;
	background-repeat: repeat-x;
}

.team-wrapper .small-title {
	font-size: 3rem;
}

.team-wrapper .card-body p:not(.small-title) {
	color: rgb(var(--gray-dark-color));
}

.team-wrapper .card-body a:not(.arrow-link) {
	font-size: 1.4rem;
	font-weight: 500;
	color: rgb(var(--gray-dark-color));
}

.team-wrapper .arrow-link {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding-top: 1rem;
	font-size: 1.4rem;
	font-weight: 500;
	color: rgb(var(--secondary-dark-color));
}

.team-wrapper .arrow-link::after {
	font-size: 2rem;
}

/* Staende kort */
.team-wrapper .card-item.standing .card-header {
	padding: 2rem 2rem 1rem;
	text-align: center;
}

.team-wrapper .card-item.standing .image-wrapper {
	margin: 2rem 0;
}

.team-wrapper .card-item.standing .card-content {
	padding: 1rem;
}

/* Liggande kort */
.team-wrapper .card-item.laying .image-wrapper {
	float: left;
	width: 23rem;
}

.team-wrapper .card-item.laying .card-content {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	width: 35rem;
	max-width: calc(100% - 24.1rem);
	height: 100%;
	padding: 1rem;
	margin: 0 0 0 auto;
}

@media only screen and (max-width: 1300px) {

	/* Grid / Layout */
	.grid .cards-wrapper.w-50 {
		width: calc((100% / 3) * 2);
	}

	.grid .cards-wrapper.w-100 {
		width: calc(100% / 3);
	}

	/* Bredder och margins */
	.team-wrapper .card-item.laying {
		width: calc(100% - 2rem);
		margin: 1rem;
	}

	.team-wrapper.w-100 .card-item.standing {
		width: 100%;
		margin: 1rem;
	}

	.team-wrapper.w-50 .card-item.standing {
		width: calc((100% / 2) - 2rem);
		margin: 1rem;
	}

	/* Liggande kort */
	.team-wrapper .card-item.laying .image-wrapper {
		width: 24rem;
	}

	/* Generell design for korten */
	.team-wrapper .small-title {
		font-size: 2.7rem;
	}
}

@media only screen and (max-width: 1024px) {

	/* Grid / Layout */
	.grid .cards-wrapper.w-50 {
		width: 100%;
	}

	.grid .cards-wrapper.w-100 {
		width: 100%;
	}

	/* Bredder och margins */
	.team-wrapper:not(.w-100),
	.team-wrapper.w-100 {
		margin-left: -1rem;
		margin-right: -1rem;
	}

	.team-wrapper .card-item.laying,
	.team-wrapper.w-50 .card-item.standing,
	.team-wrapper.w-100 .card-item.standing {
		width: calc((100% / 2) - 2rem);
		margin: 1rem;
	}

	/* Staende kort */
	.team-wrapper .card-item.standing {
		display: flex;
		flex-wrap: wrap;
		flex-direction: column;
	}

	.team-wrapper .card-item.laying .card-content {
		padding: 0;
	}

	.team-wrapper .card-item.standing .image-wrapper {
		order: 1;
		margin: 0;
	}

	.team-wrapper .card-item.standing .card-header {
		order: 2;
		padding: 0;
		text-align: left;
	}

	.team-wrapper .card-item.standing .card-content {
		order: 3;
		padding: 0;
	}

	/* Liggande kort */
	.team-wrapper .card-item.laying .image-wrapper {
		float: none;
		width: 100%;
	}

	.team-wrapper .card-item.laying .card-content {
		width: 100%;
		max-width: 100%;
		height: auto;
	}

	/* Generell design for korten */
	.team-wrapper .card-item .image-wrapper,
	.team-wrapper .card-item.standing .image-wrapper {
		margin-bottom: 2rem;
	}
}

@media only screen and (max-width: 650px) {
	.section-teams {
		background-image: none;
	}

	/* Bredder och margins */
	.team-wrapper:not(.w-100),
	.team-wrapper.w-100 {
		margin-left: 0;
		margin-right: 0;
	}

	.team-wrapper .card-item.laying,
	.team-wrapper.w-50 .card-item.standing,
	.team-wrapper.w-100 .card-item.standing {
		width: 100%;
		margin: 1rem 0;
	}
}

/* ==========================================================================
Undersida: Medarbetare > Medarbetare
========================================================================== */

/* Om
========================================================================== */
.section-employee .contacts {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-end;
}

.section-employee .socials i {
	margin: 0 0 3px 4rem;
	font-size: 4.2rem;
}

@media only screen and (max-width: 980px) {
	.section-employee .col-0 {
		margin-bottom: 3rem;
	}
}

@media only screen and (max-width: 580px) {
	.section-employee .section-title .break {
		display: inline;
	}
}

/* CV
========================================================================== */
.section-cv {
	background-image: url(/assets/images/graphics/gradient-secondary.png);
	background-size: auto 75%;
	background-repeat: no-repeat;
	background-position: 100% 100%;
}

.section-cv .btn {
	display: inline-block;
}

@media only screen and (max-width: 980px) {
	.section-cv {
		background-size: auto 50rem;
	}

	.section-cv .col-0 {
		margin-bottom: 3rem;
	}

	.section-cv .pt-6 {
		padding-top: 3rem;
	}
}

@media only screen and (max-width: 580px) {
	.section-cv {
		background-size: auto 30rem;
	}

	.section-cv .btn {
		min-width: 100%;
		padding: .9rem 1rem;
		margin: 5px 0;
		font-size: 1.4rem;
	}
}

/* ==========================================================================
Undersida: Nyheter
========================================================================== */
.news-wrapper {
	max-width: 110rem;
	margin: 0 auto;
}

.news-wrapper .card-item {
	padding: 4rem;
	border-bottom: 1px solid rgb(var(--white-color));
}

.news-wrapper p a {
	word-break: break-all;
}

/* Split */
.news-wrapper .split-content {
	width: 60%;
	padding: 0 2rem 0 0;
}

.news-wrapper .split-image {
	width: 40%;
}

.news-wrapper .split-image img.contain {
	object-fit: scale-down;
}

@media only screen and (max-width: 1024px) {
	.news-wrapper .card-item {
		padding: 2rem 2rem 4rem;
	}

	/* Split */
	.news-wrapper .split-content {
		width: 100%;
		padding: 0 0 2rem 0;
	}

	.news-wrapper .split-image {
		width: 100%;
	}
}

@media only screen and (max-width: 580px) {
	.news-wrapper .card-item {
		padding: 0 0 3rem;
	}
}

/* ==========================================================================
Undersida: Karriar
========================================================================== */

/* Take the Next step
========================================================================== */
.section-career {
	background-image: url(/assets/images/graphics/gradient-secondary.png);
	background-size: auto 100%;
	background-repeat: no-repeat;
	background-position: 100% 100%;
}

/* For studenter
========================================================================== */
@media only screen and (max-width: 980px) {
	.section-students {
		background-color: rgb(var(--black-color), .3);
	}
}

/* ==========================================================================
Undersida: Kontakt
========================================================================== */
.section-contact .section-block-wrapper {
	align-items: center;
}

@media only screen and (max-width: 980px) {
	.section-contact .section-block-wrapper {
		flex-direction: column-reverse;
	}

	.section-contact .col-2 {
		margin-bottom: 2rem;
	}
}

/* ==========================================================================
Footer
========================================================================== */
.footer {
	padding: 0 5rem;
	background-color: rgb(var(--primary-dark-color));
}

.footer-container {
	max-width: var(--section-width);
	margin: 0 auto;
}

/* Footer top */
.footer-top {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	padding: 8rem 0 0;
}

.footer-menu {
	margin: 0 0 3rem 10rem;
}

.footer-menu-large {
	flex-grow: 1;
	margin: 0 0 3rem;
}

.footer .text-label {
	padding: 0;
	font-size: 1.5rem;
	color: rgb(var(--white-color));
	line-height: 2.3;
}

.footer-submenu {
	padding: 0;
	margin: 0 0 3rem;
	list-style: none;
}

.footer-top li,
.footer-top p:not(.text-label),
.footer-top a {
	font-size: 1.4rem;
	font-weight: 300;
	text-decoration: none;
	color: rgb(var(--white-color));
	line-height: 2.3;
}

.footer a:not(.icon-links):hover {
	text-decoration: none;
	color: rgb(var(--primary-light-color));
}

.footer-logo img {
	width: 12rem;
	filter: brightness(0) invert();
}

/* Footer bottom */
.footer-bottom {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: flex-end;
	padding: 2rem 0 4rem;
}

.footer-bottom p,
.footer-bottom a {
	padding: 0;
	font-size: 1.2rem;
	line-height: 1.6;
	color: rgb(var(--white-color), .6);
	text-decoration: none;
}

.footer-bottom em {
	margin: 1rem 1.5rem 1rem 0;
	font-size: 2rem;
	color: rgb(var(--white-color));
}

/* Foretagsinfo */
.by-wrapper {
	display: flex;
	flex-direction: row;
	align-items: flex-end;
}

.by-wrapper .agrd {
	opacity: .6;
	width: 14rem;
	margin-left: 10rem;
}

/* WebbEss Stamp  */
.footer .webbess-stamp {
	display: inline-flex;
	align-items: center;
	margin-left: 5px;
	text-decoration: none;
}

.webbess-stamp img {
	width: 2.2rem;
	margin-left: 1rem;
	opacity: .6;
	filter: invert();
}

@media only screen and (max-width: 1200px) {
	.footer {
		padding: 0 3rem;
	}

	/* Footer top */
	.footer-top {
		justify-content: space-between;
	}

	.footer-menu {
		margin: 0;
	}

	.footer-menu-large {
		width: 100%;
	}
}

@media only screen and (max-width: 850px) {
	.footer {
		margin-top: -1px;
	}

	/* Footer bottom */
	.footer-bottom {
		flex-direction: column;
		align-items: center;
		padding: 0 0 4rem;
	}

	.social-menu {
		align-self: flex-start;
	}

	.by-wrapper {
		flex-direction: column-reverse;
		align-items: center;
	}

	.by-wrapper .agrd {
		margin-left: 0;
	}

	.footer .webbess-stamp {
		margin: 0 auto 1rem;
	}
}

@media only screen and (max-width: 750px) {

	/* Footer top */
	.footer-menu,
	.footer-menu-large {
		width: 100%;
	}
}

@media only screen and (max-width: 580px) {
	.footer {
		padding: 0 2rem;
	}

	/* Footer top */
	.footer-top {
		padding: 5rem 0 0;
	}
}